package gov.va.med.cds.ejb.interceptor;

import org.springframework.ejb.interceptor.SpringBeanAutowiringInterceptor;

public class CdsLoggerAuditAutowiredInterceptor extends SpringBeanAutowiringInterceptor {
	
	
	@Override
	protected String getBeanFactoryLocatorKey(Object target) {
		
		return "gov.va.med.cds.logger.loggerMessageBeanFactory";
	}

}
